class AddUniqueIndexToUrlInPosts < ActiveRecord::Migration[7.1]
  def change
    change_column :posts, :url, :string, limit: 768
    add_index :posts, :url, unique: true, name: 'index_posts_on_url'
  end
end
